/**
 *  CLEARFIX
 */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.link-bd {
	border:1px solid #CDCDCD;
	background-color: #E0E0E0;
	text-align:center;
	font-size:18px;
	padding:2px 5px;
	margin-bottom:10px;
	margin-top:-10px;
}

.fancybiz {
	padding:20px 50px;
}

.fancybiz h3, .fancybiz p {
	padding-bottom:30px;
}

#nav-bd {
	background:url(images/bg-nav-bd.png) repeat-y top center;
	padding:0;
	margin:0;
	list-style:none;
	margin-top:0px;
	margin-bottom:30px;
}

#nav-bd li {
	float:left;
	padding:0;
	margin:0;
}


#nav-bd a {
	width:142px;
	height:54px;
	margin:0;
	padding:0;
	display:block;
	background-position: 0 0 !important;
	text-indent: -9999em;
	overflow:hidden;
	margin-left:15px;
}

#nav-bd a.vendors {background:url(images/nav-vendors.png) no-repeat; margin-left:125px}
#nav-bd a.trainers {background:url(images/nav-trainers.png) no-repeat;}
#nav-bd a.consultants {background:url(images/nav-consultants.png) no-repeat; margin-left:45px}
#nav-bd a.service-providers {background:url(images/nav-service-providers.png) no-repeat;}
#nav-bd a.integrators {background:url(images/nav-integrators.png) no-repeat;}

#nav-bd a:hover, #nav-bd a.current {
	background-position: 0 -54px !important;
}


.wp-table-reloaded {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #CDCDCD;
	margin: 10px 0px 15px 0px;
	font-size: 9pt;
	width: 100%;
	text-align: left;
}
.wp-table-reloaded th {
	background-color: #E6EEEE;
	border: 1px solid #FFFFFF;
	padding: 4px;
	color: #3D3D3D!important;
}
.wp-table-reloaded td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.wp-table-reloaded .even td {
	background-color: #FFFFFF;
}
.wp-table-reloaded .odd td {
	background-color: #F0F0F6;
}
.wp-table-reloaded .row-hover tr:hover td {
	background-color: #D0D0D6!important;
}
.wp-table-reloaded-table-description {
	clear: both;
	display: block;
}

.wp-table-reloaded td.col2 a {
	color:#666;
}